<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <title>TP1</title>
    <link rel="stylesheet" type="text/css" href="css/style.css">
    <link rel="stylesheet" type="text/css" href="css/sidemenu.css">
</head>
<body>

    <header>
        <nav class="menu">
            <h1 class="ville">Chargement...</h1>
            <ul class="menu-elems">
                <a href="#"><li class="menu-elem">Accueil</li></a>
                <a href="#"><li class="menu-elem">Contact</li></a>
                <a href="#"><li class="menu-elem">Aide</li></a>
            </ul>
        </nav>

    </header>

    <main>
        <aside>
            <ul>
                <li><div class="icons"><i class="fa fa-heart"></div></i><div class="linktitle">
                    <input id="recherche" placeholder="Saisir une ville">
                    <button id="bouton-recherche">Valider</button></div></li>
            </ul>
        </aside>

        <div class="meteo">

            <section class="jour1">
                <h2>Aujourd'hui</h2>


                <h3>Températures</h3>
                <img id="weather-image">
                <ul class="infos">
                    <li>
                        <label class="temperature-j1">Chargement...</label>
                    </li>
                    <li>
                        <label class="temperature-min-j1">Chargement...</label>
                    </li>
                    <li>
                        <label class="temperature-max-j1">Chargement...</label>
                    </li>
                </ul>

                <h3>Pression</h3>
                <ul class="infos">
                    <li>
                        <label class="pression-j1">Chargement...</label>
                    </li>
                </ul>



            </section>
            <section class="jour2">

                <h2>Demain</h2>


                <h3>Températures</h3>
                <img id="weather-image2">
                <ul class="infos">
                    <li>
                        <label class="temperature-j2">Chargement...</label>
                    </li>
                    <li>
                        <label class="temperature-min-j2">Chargement...</label>
                    </li>
                    <li>
                        <label class="temperature-max-j2">Chargement...</label>
                    </li>
                </ul>

                <h3>Pression</h3>
                <ul class="infos">
                    <li>
                        <label class="pression-j2">Chargement...</label>
                    </li>
                </ul>

            </section>
            <section class="jour3">
                <h2>Après-demain</h2>


                <h3>Températures</h3>
                <img id="weather-image3">
                <ul class="infos">
                    <li>
                        <label class="temperature-j3">Chargement...</label>
                    </li>
                    <li>
                        <label class="temperature-min-j3">Chargement...</label>
                    </li>
                    <li>
                        <label class="temperature-max-j3">Chargement...</label>
                    </li>
                </ul>

                <h3>Pression</h3>
                <ul class="infos">
                    <li>
                        <label class="pression-j3">Chargement...</label>
                    </li>
                </ul>
            </section>

        </div>

    </main>

    <footer></footer>
    <script src="js/main.js"></script>
</body>
</html>